Native Instruments te recomienda no actualizar todavía tu Mac a la versión 10.15 Catalina de macOS - EliasDj.com
Social | Projects

Los productos de software y hardware de Native Instruments no son compatibles con macOS 10.15 (actualmente en versión beta). No instale macOS 10.15 si está utilizando productos de Native Instruments.

Source: Declaración de compatibilidad con macOS 10.15 (Catalina) – Native Instruments

Deja un comentario